Subject: Re: [SAtalk] Re: patent on TMDA-like system
From: [email-masked] Wed Aug 28 10:56:41 2002
To: "Jason R. Mastaler" <[email-masked]>
Cc: Justin Mason <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Tue, 27 Aug 2002 21:19:02 +0200 (CEST)

On Tue, 27 Aug 2002 the voices made Jason R. Mastaler write:

> [email-masked] (Justin Mason) writes:
>
> > Sounds a lot like TMDA to me. :( Filing date is July 26, 2001,
> > granted May 16, 2002.
> >
> > TMDAers, have you seen this before?
>
> No, but thanks for pointing it out.
>
> > I'd presume TMDA is prior art, but still, it could be troublesome...
>
> Yup.  TMDA's core functionality was fully established before even the
> filing date.
>
> Anyone with experience in this area have a recommendation on whether
> this should be pursued or not?

 If you think you can survive it, please fight... When I found that patent I
found others that were just common sense, things that any geek could implement
with his script/shell-language of choice; and it's time for someone to get the
medias attention on what's going on.
 Basically this is the new wave of "namenappers"; it used to be domainnames,
not it's all the basic general ideas they can think off/find on the web that
they're patenting.

	/Tony
-- 
# Per scientiam ad libertatem! // Through knowledge towards freedom! #
# Genom kunskap mot frihet! =*= (c) 1999-2002 [email-masked] =*= #

     perl -e'print$_{$_} for sort%_=`lynx -dump svanstrom.com/t`'